html { background: #000 url(background.jpg) top center no-repeat; }
body { background: transparent none; }

#siteHeader { background-image: url(pageHeader.jpg); height: 200px; }

#topNav table tr td a { border-left: 1px solid #700b17; border-right: 1px solid #c73749; }

#displayBodyHeader { border-color: #fff; }

.subNav .parents .selected a { border-bottom: none; }
.subNav .children a { border-top-color: #e15543; }
.subNav .children a:hover { border-top-color: #3a3670; }